python-geoip2

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1149
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.35.9000-22.fc37
2.35.9000-25.fc37
2
libgcc
12.1.1-1.fc37
12.1.1-3.fc37
3
glibc-gconv-extra
2.35.9000-22.fc37
2.35.9000-25.fc37
3
glibc-minimal-langpack
2.35.9000-22.fc37
2.35.9000-25.fc37
3
zlib
1.2.12-2.fc37
1.2.11-31.fc36
3
gdbm-libs
1:1.22-2.fc36
1:1.23-1.fc37
3
glibc-common
2.35.9000-22.fc37
2.35.9000-25.fc37
3
dwz
0.14-2.fc35
0.14-6.fc37
4
libgomp
12.1.1-1.fc37
12.1.1-3.fc37
4
libstdc++
12.1.1-1.fc37
12.1.1-3.fc37
4
make
1:4.3-8.fc37
1:4.3-9.fc37
B
binutils
2.38-15.fc37
2.38-17.fc37
B
binutils-gold
2.38-15.fc37
2.38-17.fc37
B

Most recent builds

complete
2022-06-29 16:01:00
python3-setuptools
60.9.3-5.fc37
62.6.0-1.fc37
1
python3-snowballstemmer
1.9.0-12.fc37
2.2.0-1.fc37
2
python-setuptools-wheel
60.9.3-5.fc37
62.6.0-1.fc37
3
zlib
1.2.11-31.fc36
1.2.12-2.fc37
3
rpm
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
3
sqlite-libs
3.38.5-2.fc37
3.39.0-1.fc37
3
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
popt
1.18-7.fc36
1.19~rc1-2.fc37
4
rpm-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
4
rpm-build-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
openldap
2.6.2-2.fc37
2.6.2-3.fc37
B
gc
8.0.6-2.fc36
8.0.6-3.fc37
B
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
B
rpm-build
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
complete
2022-06-25 22:53:29
python3-devel
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
1
python3
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
python3-libs
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
python3-attrs
21.4.0-3.fc37
21.4.0-5.fc37
2
libb2
0.98.1-6.fc37
3
fedora-release
37-0.5
37-0.6
B
fedora-release-common
37-0.5
37-0.6
B
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
B
fedora-release-identity-basic
37-0.5
37-0.6
B
complete
2022-06-23 14:51:46
redhat-rpm-config
224-1.fc37
226-1.fc37
3
complete
2022-06-21 22:31:20
python3-setuptools
60.9.3-4.fc37
60.9.3-5.fc37
1
pyproject-rpm-macros
1.3.1-1.fc37
1.3.2-1.fc37
1
python3-requests
2.27.1-4.fc37
2.27.1-5.fc37
1
python3-devel
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
1
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
python3
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
python3-charset-normalizer
2.0.12-2.fc37
2.1.0-1.fc37
2
python3-babel
2.10.1-4.fc37
2.10.3-2.fc37
2
python-setuptools-wheel
60.9.3-4.fc37
60.9.3-5.fc37
3
complete
2022-06-20 07:19:36
python3-requests
2.27.1-2.fc36
2.27.1-4.fc37
1
python3-aiohttp
3.8.1-4.fc37
3.8.1-6.fc37
1
python3-setuptools
60.9.3-2.fc37
60.9.3-4.fc37
1
python3-packaging
21.3-2.fc36
21.3-4.fc37
1
python3-wheel
1:0.37.1-1.fc37
1:0.37.1-3.fc37
1
python3-sphinx
1:4.5.0-1.fc37
1:4.5.0-3.fc37
1
python3-maxminddb
2.2.0-2.fc36
2.2.0-3.fc37
1
python3-devel
3.10.5-2.fc37
3.11.0~b3-3.fc37
1
python3-pip
22.0.4-2.fc37
22.0.4-4.fc37
1
python3-urllib3
1.26.9-1.fc37
1.26.9-3.fc37
1
python3-aiosignal
1.2.0-3.fc36
1.2.0-4.fc37
2
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
python3-attrs
21.4.0-2.fc36
21.4.0-3.fc37
2
python3-multidict
6.0.2-5.fc37
6.0.2-6.fc37
2
python3-babel
2.10.1-2.fc37
2.10.1-4.fc37
2
python3-six
1.16.0-5.fc36
1.16.0-7.fc37
2
python3-imagesize
1.2.0-7.fc36
1.2.0-8.fc37
2
python3-sphinxcontrib-serializinghtml
1.1.5-3.fc36
1.1.5-5.fc37
2
python3-sphinxcontrib-devhelp
1.0.2-7.fc36
1.0.2-9.fc37
2
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-pygments
2.12.0-1.fc37
2.12.0-3.fc37
2
python3-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-async-timeout
4.0.2-2.fc37
4.0.2-4.fc37
2
python-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-sphinxcontrib-applehelp
1.0.2-7.fc36
1.0.2-9.fc37
2
python3-pysocks
1.7.1-12.fc36
1.7.1-14.fc37
2
python3-idna
3.3-2.fc36
3.3-3.fc37
2
python3-charset-normalizer
2.0.12-1.fc37
2.0.12-2.fc37
2
python3-jinja2
3.0.3-2.fc36
3.0.3-4.fc37
2
python3-sphinx-theme-alabaster
0.7.12-14.fc36
0.7.12-15.fc37
2
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
python3-sphinxcontrib-qthelp
1.0.3-7.fc36
1.0.3-9.fc37
2
python3-frozenlist
1.3.0-2.fc36
1.3.0-3.fc37
2
python3-yarl
1.8.0-1.fc37
1.8.0-2.fc37
2
python3-docutils
0.17.1-2.fc36
0.17.1-3.fc37
2
python3-sphinxcontrib-htmlhelp
2.0.0-3.fc36
2.0.0-5.fc37
2
python3-pyparsing
2.4.7-10.fc36
2.4.7-12.fc37
2
python3-snowballstemmer
1.9.0-11.fc36
1.9.0-12.fc37
2
python3-rpm-generators
12-15.fc37
13-1.fc37
2
python3-sphinxcontrib-jsmath
1.0.1-14.fc36
1.0.1-16.fc37
2
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-4.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
3
libuuid
2.38-3.fc37
2.38-4.fc37
3
python3-pytz
2022.1-1.fc37
2022.1-2.fc37
3
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
3
python3-markupsafe
2.1.1-1.fc37
2.1.1-2.fc37
3
file
5.41-5.fc37
5.41-6.fc37
4
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
4
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
file-libs
5.41-5.fc37
5.41-6.fc37
B
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
libmount
2.38-3.fc37
2.38-4.fc37
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
B
libblkid
2.38-3.fc37
2.38-4.fc37
B
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
2022-06-20 04:34:13
Package dependencies resolved successfuly
2022-06-20 04:23:35
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-maxminddb-2.2.0-3.fc37.x86_64
  • Problem: package python3-devel-3.10.5-2.fc37.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-13-1.fc37.noarch requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pip-22.0.4-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-requests-2.27.1-4.fc37.noarch
    - nothing provides (python3.11dist(urllib3) < 1.27~~ with python3.11dist(urllib3) >= 1.21.1) needed by python3-requests-2.27.1-4.fc37.noarch
  • Problem: package python3-urllib3-1.26.9-1.fc37.noarch requires python3-pysocks, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pysocks-1.7.1-14.fc37.noarch
  • Problem: conflicting requests
    - nothing provides (python3.10dist(docutils) < 0.18~~ with python3.10dist(docutils) >= 0.14) needed by python3-sphinx-1:4.5.0-1.fc37.noarch
    - nothing provides python3.10dist(babel) >= 1.3 needed by python3-sphinx-1:4.5.0-1.fc37.noarch
    - nothing provides python3.10dist(jinja2) >= 2.3 needed by python3-sphinx-1:4.5.0-1.fc37.noarch
    - nothing provides python3.10dist(requests) >= 2.5 needed by python3-sphinx-1:4.5.0-1.fc37.noarch
    - nothing provides python3.10dist(packaging) needed by python3-sphinx-1:4.5.0-1.fc37.noarch
    - nothing provides python3.10dist(imagesize) needed by python3-sphinx-1:4.5.0-1.fc37.noarch
    - nothing provides python3.10dist(pygments) >= 2 needed by python3-sphinx-1:4.5.0-1.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-aiohttp-3.8.1-6.fc37.x86_64
    - nothing provides (python3.11dist(yarl) < 2~~ with python3.11dist(yarl) >= 1) needed by python3-aiohttp-3.8.1-6.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
complete
2022-06-18 23:16:53
libselinux
3.4-0.rc3.1.fc37
3.4-3.fc37
3
redhat-rpm-config
223-1.fc37
224-1.fc37
3
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
4
libsepol
3.4-0.rc3.1.fc37
3.4-2.fc37
4
elfutils-libs
0.187-4.fc37
0.187-5.fc37
B
elfutils
0.187-4.fc37
0.187-5.fc37
B
libsemanage
3.4-0.rc3.1.fc37
3.4-2.fc37
B
elfutils-default-yama-scope
0.187-4.fc37
0.187-5.fc37
B
elfutils-debuginfod-client
0.187-4.fc37
0.187-5.fc37
B
elfutils-libelf
0.187-4.fc37
0.187-5.fc37
B
binutils-gold
2.38-14.fc37
2.38-15.fc37
B
binutils
2.38-14.fc37
2.38-15.fc37
B
Previous history